@charset "UTF-8";
/*----------------------------------------

	- specia;
		- index

-----------------------------------------*/

#sp_wrap {
	width: 660px;
	margin: 0 0 0 25px;
	padding-bottom: 30px;
}

/*----------------------------------------
	pager
-----------------------------------------*/

#pager ul {
	padding: 16px 0 10px;
	background: url(../img/cmn_bg_dot.gif) left bottom repeat-x;
}

#pager li {
	float: left;
}

#pager li + li {
	float: right;
}

#pager li a {
	color: #ee7001;
}

/*----------------------------------------
	lnav
-----------------------------------------*/

#lnav ul {
	padding: 16px 0 10px;
	background: url(../img/cmn_bg_dot.gif) left bottom repeat-x;
}

#lnav li {
	float: left;
}

#lnav li + li {
	margin-left: 20px;
}

#lnav li a {
	color: #ef6f00;
}

/*----------------------------------------
	box
-----------------------------------------*/

#box {
	margin-top: 41px;
}

#box p.title {
	margin: 0 0 26px 3px;
	border: none;
}

#box h1 {
	margin: 38px 0 25px 15px;
}

#box p.mainpic {
	margin-top: 34px;
}

#box p.mainpic img {
	width: 100%;
}

/* tnav */

#tnav {
	margin: 35px 0 34px;
	border-bottom: 1px solid #835E4C;
}

#tnav li {
	position: relative;
	float: left;
	margin-bottom: -5px;
}

#tnav li + li {
	margin-left: 12px;
}

/* item */

#item {
	position: relative;
	padding-top: 1px;
}

#item li {
	float: left;
	display: inline;
	margin: 40px 20px 0;
	width: 320px;
}
#item li:nth-child(2n) {
	margin: 40px 0px 0;
}
#item li .pic img {
	width: 100%;
}


/*リンクボタン*/
#item li a {
    display: block;
    border-radius: 5px;
    font-weight: normal;
    background-color: #fff;
    color: #333!important;
    text-align: center;
    background-size: 5px;
    font-size: 13px;
    line-height: 30px;
    text-decoration: none;
    z-index: 1;
    margin: 15px 50px 0;
    border: 1px solid #ccc;

}
#item li a:hover {
	background-color: #eee;
    text-decoration: none!important;
}



#item .sbox {
	margin-top: 20px;
}

#item .sbox + .sbox {
	margin-top: 60px;
	padding-top: 31px;
	background: url(../img/cmn_bg_dot.gif) left top repeat-x;
}

#item h3 {
	margin-bottom: 20px;
	padding: 2px;
	background-color: #ebe0de;
}

#item h3 span {
	display: block;
	padding: 6px 13px 3px;
	color: #521e07;
	border: 1px solid #B6A49E;
}

#item p.pic {
	margin-bottom: 18px;
}

#item ul {
	margin-top: 11px;
}

#item li li {
	float: none;
	display: list-item;
	margin: 0;
	width: auto;
}

#item p.link,
#item p.link a {
	color: #ee7001;
}

#item p.link {
	margin-top: 12px;
}

#item p.link a:link,
#item p.link a:visited {
	text-decoration: underline;
}

#item p.link a:hover,
#item p.link a:active {
	text-decoration: none;
}

#item .btn {
	margin: 16px 6px 0 5px;
}

#item .btn li {
	float: left;
}

#item .btn li + li {
	float: right;
}

#item .btn a.hide {
	display: none;
}

/*----------------------------------------
	index
-----------------------------------------*/

/* title */

#special.index #title {
	position: relative;
}

#special.index #title h1 {
	margin-bottom: 25px;
}
#special.index #title h1 img {
	width: 100%;
}

/* merit */

#merit {
	margin-top: 32px;
}

#merit h2 {
	margin: 0 0 20px 6px;
}

#merit p img {
	width: 100%;
}

/* lnav */

#special.index #lnav {
	margin-top: 45px;
	background: url(../img/cmn_bg_dot.gif) left top repeat-x;
}

#special.index #lnav ul {
	padding: 12px 0 11px;
}

/* box */

#special.index .box {
	margin-top: 45px;
}

#special.index .box h2 {
	margin-bottom: 26px;
}

#special.index .box ul {
	position: relative;
	margin: 25px -30px 0 0;
}

#special.index .box li {
	float: left;
	width: 212px;
	margin: 0 13px 0 0;
}

#special.index .box li h3 + p {
	margin-top: 16px;
}

#special.index .box li p.btn {
	margin-top: 21px;
	text-align: center;
}

#special.index #box02 {
	margin-top: 39px;
	padding-top: 42px;
	background: url(../img/cmn_bg_dot.gif) left top repeat-x;
}

#special.index #box02 h2 {
	margin-bottom: 20px;
}

#special.index #box02 li {
	margin: 0 15 0 0;
	width: 320px;
}

#special.index #box02 li h3 + p {
	margin-top: 8px;
}

#special.index #box02 li h3 img {
	width: 320px;

}



/*----------------------------------------
	CSS
-----------------------------------------*/

/* free */

#special.free #item {
	margin: 0 -23px;
}

#special.free #item h2 {
	margin-bottom: 20px;
	padding: 2px;
	background-color: #ebe0de;
}

#special.free #item h2 span {
	display: block;
	padding: 4px 13px 5px;
	color: #521e07;
	border: 1px solid #B6A49E;
}
#special.free #title img {
	width: 100%;
}

/* renyo */

#special.renyo #lnav ul {
	padding: 1px 0 0;
	background: none;
}

#special.renyo #box h1  {
	margin-top: 22px;
}

#special.renyo #item h2 {
	text-align: center;
}

#special.renyo #item .sbox > ul {
	margin: -10px -23px 0;
}

/* function */

#special.function #lnav ul {
	padding: 1px 0 0;
	background: none;
}

#special.function #box h1  {
	margin-top: 22px;
}

#special.function #item .sbox > ul {
	margin: -20px -23px 0;
}

#special.function #lnav li + li {
	margin-left: 30px;
}

#special.function #box p.mainpic {
	margin-top: 30px;
}
/* design */

#special.design #box {
	margin-top: 29px;
}

#special.design #box p.title {
	margin: 0 0 24px 3px;
}

#special.design #box h1 {
	margin: 23px 0 25px 15px;
}

#special.design #box p.mainpic {
	margin-top: 16px;
}

#special.design #tnav li + li {
	margin-left: 46px;
}

#special.design #item .sbox {
	margin-top: 29px;
}

#special.design #item .sbox + .sbox {
	margin-top: 60px;
}

#special.design #item .sbox > ul {
	margin: -10px -2px 0 0;
}

#special.design #item li {
	margin: 40px 15px 0 14px;
	width: 154px;
	text-align: center;
}

#special.design #item li img {
	margin-left: 6px;
}

#special.design #item p.pic {
	margin-bottom: 8px;
}

#special.design #item .btn {
	margin: 9px 0 0;
}

#special.design #item .btn img {
	margin-left: 0;
}


div.sbox > h2 {
    background-color: #fff!important;
    width: 660px;
}

div.sbox img {
	width: 100%;
}

.ul_tx li {
    margin: 0!important;
}
ul.ul_tx {
    display: none;
}

#title img {
    width: 100%;
}


/*横長ボタン*/
.linkbtn-main a {
	margin-top: 60px;
    display: block;
    border-radius: 5px;
    background-color: #717171;
    color: #fff;
    text-align: center;
    background-size: 5px;
    font-size: 18px;
    line-height: 45px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
.linkbtn-main a:hover {
	background-color: #999;
}




/*商品一覧消し*/
div.centerbox　{
	display: none!important;
}
h3.title1.no2 {
    display: none;
}

.mainCont form {
    display: none;
}